-- simple one image cinematic
enableUserInput()
startMusic("assets/samples/music/intro.ogg")

-- show the image
showImage("mod_assets/cinematics/test.tga")
fadeIn(2)
-- show the story text
sleep(1)
setFont("Intro")
textWriter([[
a-da ko-da
nanntara kanntara
]])
click()
fadeOutText(0.5)
textWriter("Medetashi Medetashi Dottoharai")
click()
fadeOutText(0.5)

fadeOut(4)
fadeOutMusic(3)
